Bug 1446251 - Middleware - Add new Datasource Fails
Summary: Middleware - Add new Datasource Fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Mike Thompson
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1427141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 14:05 UTC by Satoe Imaishi
Modified: 2017-05-31 15:02 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1427141
Environment:
Last Closed: 2017-05-31 15:02:27 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Hayk Hovsepyan 2017-05-04 09:10:21 UTC
Tested on revision 5.8.0.13-rc2.20170502165848_0f98658

Unable to create Datasources and Select JDBC Drivers, because JDBC Driver creation fails.

Separate BZ was logged for JDBC Driver Creation:
https://bugzilla.redhat.com/show_bug.cgi?id=1447925

Comment 3 Mike Thompson 2017-05-05 03:37:19 UTC
Got it. So @Hayk the JDBC XA Driver creation was stopping you from testing this?

Comment 4 Hayk Hovsepyan 2017-05-05 08:41:14 UTC
Yes Mike, I am blocked to test this BZ because of JDBC Drivers BZ#1447925.

Comment 7 Hayk Hovsepyan 2017-05-19 15:45:30 UTC
Verified on revision 5.8.0.15.20170517161141_119e6fd

Comment 9 errata-xmlrpc 2017-05-31 15:02:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.